/***
ELEMENTAL STYLES
***/
*			{margin: 0; padding: 0; border: 0;}

body, html 	{margin: 0; padding: 0; border: 0; font-family: Arial, Helvetica, sans-serif; color: #000; height: 100%; line-height: 1.1;}
body		{font-size: 16px; background: #58585b;}
a 			{color: #365992; text-decoration: none;}
a:hover		{color: #0090c8;}
p			{margin: 0 0 1.1em 0; padding: 0;}
hr			{height: 2px; background-color: #ccc; margin-bottom: 1.1em;}
td			{vertical-align: top;}

input:not([type="submit"]),
select,
textarea				{border: 1px solid #ccc;}

h1, h2, h3, h4, h5, h6	{margin: 0 0 12px 0; font-family: 'Poppins', Arial, sans-serif;}
h1 {font-size: 34px; font-weight: 400; color: #58585b;}
h2 {font-size: 27px; font-weight: 400; color: #000000;}
h3 {font-size: 20px; font-weight: 500; color: #365992;}
h4 {text-transform: uppercase; font-size: 18px; font-weight: 600; color: #0090c8;}
h5 {text-transform: uppercase; font-size: 18px; color: #58585b;}
h6 {text-transform: uppercase; font-size: 14px; color: #000000;}


/***
CLASSES
***/
.clear				{clear: both;}
.aligncenter		{text-align: center;}
.alignleft			{float: left;}
.alignright			{float: right;}
.textalign-center	{text-align: center;}
.textalign-left		{text-align: left;}
.textalign-right	{text-align: right;}
.text-uppercase		{text-transform: uppercase;}
.weight-regular		{font-weight: 400;}
.weight-medium		{font-weight: 500;}
.weight-semibold	{font-weight: 600;}

.bgr-blue		{background-color: #365992;}
.bgr-white		{background-color: #fff;}

.contact-iframe	{border: 0; width: 100%; height: 8vw;}

.wp-caption.alignleft,
img.alignleft	{float: left; margin: 0 20px 15px 0;}
.wp-caption.alignright,
img.alignright	{float: right; margin: 0 0 15px 20px;}
.wp-caption.aligncenter,
img.aligncenter	{display: block; margin: 0 auto 1.1em;}
.wp-caption-text{font-size: 11px; color: #444; padding: 0 30px; line-height: 15px; text-align: center; margin-top: 3px;}

/* Simple WordPress Gallery */
.gallery 						 {display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 1.1em;}
.gallery-item 					 {float: left; margin: 0 5px 1.1em;}
.gallery-item a					 {display: block;}
.gallery-item img				 {display: block; max-width: 100%; height: auto; margin: 0 auto;}
.gallery-columns-1 .gallery-item {width: 100%;}
.gallery-columns-2 .gallery-item {width: 50%; -webkit-width: calc(100% * (1/2) - 10px); width: calc(100% * (1/2) - 10px);}
.gallery-columns-3 .gallery-item {width: 33.33%; -webkit-width: calc(100% * (1/3) - 10px); width: calc(100% * (1/3) - 10px);}
.gallery-columns-4 .gallery-item {width: 25%; -webkit-width: calc(100% * (1/4) - 10px); width: calc(100% * (1/4) - 10px);}
.gallery-columns-5 .gallery-item {width: 20%; -webkit-width: calc(100% * (1/5) - 10px); width: calc(100% * (1/5) - 10px);}
.gallery-columns-6 .gallery-item {width: 16.66%; -webkit-width: calc(100% * (1/6) - 10px); width: calc(100% * (1/6) - 10px);}
.gallery-columns-7 .gallery-item {width: 14.28%; -webkit-width: calc(100% * (1/7) - 10px); width: calc(100% * (1/7) - 10px);}
.gallery-columns-8 .gallery-item {width: 12.5%; -webkit-width: calc(100% * (1/8) - 10px); width: calc(100% * (1/8) - 10px);}
.gallery-columns-9 .gallery-item {width: 11.11%; -webkit-width: calc(100% * (1/9) - 10px); width: calc(100% * (1/9) - 10px);}
.gallery-caption 				 {display: block;}

/* Contact Form 7 */
.wpcform .text			{padding: 4px 6px; box-sizing: border-box;}
.wpcform .full			{width: 100%;}
.wpcform .half			{width: 49%;}
.wpcform .third			{width: 32%;}
.wpcform .mright		{margin-right: 2%;}
.wpcform .wpcf7-not-valid			{border-color: #F00;}
.wpcform span.wpcf7-not-valid-tip	{display: none;}
.wpcform div.wpcf7-form-control-wrap{overflow: hidden;}

/* Flex Classes */
.flex				{display: -webkit-flex; display: flex;}
.flex > *			{-ms-flex: 0 1 auto;}
.flex-row			{-webkit-flex-direction: row; flex-direction: row;}
.flex-wrap			{-webkit-flex-wrap: wrap; flex-wrap: wrap;}
.flex-hor-center	{-webkit-justify-content: center; justify-content: center;}
.flex-hor-end		{-webkit-justify-content: flex-end; justify-content: flex-end;}
.flex-hor-between	{-webkit-justify-content: space-between; justify-content: space-between;}
.flex-hor-around	{-webkit-justify-content: space-around; justify-content: space-around;}
.flex-vert-center	{-webkit-align-items: center; align-items: center;}
.flex-vert-end		{-webkit-align-items: flex-end; align-items: flex-end;}

/* Buttons */
.btn				{display: inline-block; padding: 13px 38px; border: 2px solid; text-align: center; font-size: 14px; font-weight: 500;}

.btn.btnBlue		{border-color: #365992; color: #fff; background-color: #365992;}
.btn.btnBlue:hover	{color: #365992; background-color: transparent;}

.btn.btnTrans		{border-color: #365992; color: #365992;}
.btn.btnTrans:hover	{color: #fff; background-color: #365992;}

/* Layout */
.primaryWidth		{width: 100%; margin: 0 auto; box-sizing: border-box;}
.primaryWidth		{max-width: 1200px;}


/***
UTILITY STYLES
***/
#utilityWrapper #utility	{color: #fff; font-family: 'Poppins', Arial, sans-serif;}
#utility ul					{list-style: none;}
#utility ul li a			{position: relative; display: block; height: 100%; padding: 10px 28px; box-sizing: border-box; font-size: 16px; color: #fff;}
#utility ul li:hover > a	{color: #dedede;}
#utility ul li a:after		{content: ''; position: absolute; top: 50%; right: -2px; z-index: 2; transform: translateY( -50% ); display: block; width: 4px; height: 4px; border-radius: 50%; background-color: #3873b7;}
#utility ul li:last-of-type > a:after	{display: none;}
#utility ul li.util-phone > a			{font-weight: 600; background-color: #365992;}
#utility ul li.util-phone > a:before	{content: "\f095"; position: static; transform: none; display: inline-block; margin-right: 14px; width: auto; height: auto; border-radius: 0; font-size: 18px; font-weight: 400; font-family: FontAwesome; background: transparent;}


/***
HEADER STYLES
***/
#headerWrapper						{padding: 24px 0;}
#mainHeader a.custom-logo-link img	{display: block; max-width: 100%; height: auto;}
#mainHeader a.custom-logo-link:hover img	{opacity: 0.8;}

/* Primary Navigation */
#navPrimary						{padding-left: 20px; font-family: 'Poppins', Arial, sans-serif;}
#navPrimary ul					{margin: 0; padding: 0; list-style: none;}
#navPrimary ul.menu > li		{display: inline-block; padding: 16px 0;}
#navPrimary ul.menu > li > a	{display: block; padding: 0 8px; font-size: 18px; color: #58585b;}
#navPrimary ul.menu > li.menu-item-has-children > a			{position: relative;}
#navPrimary ul.menu > li.menu-item-has-children > a:after	{content: "\f107"; position: relative; top: 1px; display: inline-block; margin-left: 5px; font-size: 18px; font-weight: 400; font-family: FontAwesome; color: #0090c8;}
#navPrimary ul.menu > li:first-of-type > a	{padding-left: 0;}
#navPrimary ul.menu > li:last-of-type > a	{padding-right: 0;}

#navPrimary ul.sub-menu			{position: absolute; z-index: -1; display: block; max-height: 0; margin: 0 0 0 -11px; padding: 20px; background-color: #fff; opacity: 0; overflow: hidden; box-shadow: 0px 3px 5px 0px rgba( 0, 0, 0, 0.2 );}
#navPrimary ul.sub-menu	li a	{display: block; margin-bottom: 8px; padding-bottom: 8px; border-bottom: 1px solid #d5d5d5; font-size: 16px;}
#navPrimary ul.sub-menu	li:last-of-type a	{margin-bottom: 0; padding-bottom: 0; border-bottom: 0;}

#navPrimary ul.menu > li:hover > a				{color: #365992;}
#navPrimary ul.menu > li:hover > ul.sub-menu	{max-height: 500px; margin-top: 16px; z-index: 20; opacity: 1;}
#navPrimary ul.menu > li:hover > ul.sub-menu li:hover > a	{color: #3471b8;}

/* Mobile Menu */
#openMobileMenu			{display: none; width: auto; padding: 0 0 0 40px; box-sizing: border-box; text-align: right; font-size: 21px; font-weight: 700; color: #365992; background: none; white-space: nowrap;}
#closeMobileMenu		{display: block; width: 100%; padding: 20px; box-sizing: border-box; font-size: 20px; color: #fff; background: #3471b8;}

#mobileNav				{position: fixed; top: 0; left: -300px; z-index: 900; width: 300px; height: 100%; overflow-y: auto; background-color: #365992; margin: 0;
	-webkit-transform: translatez(0);
			transform: translatez(0);
	-webkit-transition: left 0.3s;
			transition: left 0.3s;
}

body.admin-bar #mobileNav	{padding-top: 46px;}

#mobileNav ul li a		{position: relative; z-index: 1; display: block; padding: 12px 8px; border-bottom: 1px solid #3471b8; text-align: left; font-size: 20px; color: #fff;}
#mobileNav ul li a span	{font-size: 14px;}
#mobileNav ul li.menu-item-has-children > a			{padding-right: 54px;}
#mobileNav ul li.menu-item-has-children > a span	{position: absolute; top: 0; right: 0; z-index: 2; display: block; padding: 16px; font-size: 14px;}
#mobileNav ul.sub-menu		{display: none;}
#mobileNav ul.sub-menu li a	{padding-left: 24px; font-size: 18px;}

html.mobileMenu-open,
body.mobileMenu-open			{overflow: hidden;}
body.mobileMenu-open #mobileNav	{left: 0;}
#mobileMask {position: fixed; top: 0; left: 0; z-index: 899; width: 100%; height: 100%; background: rgb( 0, 0, 0 ); background: rgba(0, 0, 0, 0.8);
	-webkit-transform: translatez(0);
	   -moz-transform: translatez(0);
		-ms-transform: translatez(0);
		 -o-transform: translatez(0);
			transform: translatez(0);
}


/** Fixed Styles **/
body							{padding-top: 141px;}
#fixedWrapper					{position: fixed; top: 0; left: 0; z-index: 800; width: 100%; box-shadow: 0px 3px 5px 0px rgba( 0, 0, 0, 0.2 )}
body.admin-bar #fixedWrapper	{top: 32px;}


/***
HOMEPAGE STYLES
***/
/* Call to Action */
#callToAction					{height: 450px; font-family: 'Poppins', Arial, sans-serif; background-size: cover; background-repeat: no-repeat; background-position: center; background-attachment: fixed;}
#callToAction #actionContent	{width: 100%; max-width: 585px; margin: 0 auto; text-align: center; line-height: 1.4; color: #fff;}
#callToAction #actionContent > p:first-of-type	{font-size: 22px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.27);}
#callToAction #actionContent > p:last-of-type	{font-size: 18px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.50);}
#callToAction #actionContent .btn.btnBlue:hover	{border-color: #fff; color: #fff;}

/* News Carousel */
#newCarouselWrapper						{padding: 80px 0; overflow: hidden;}
#newCarouselWrapper #newsCarousel		{text-align: center;}
#newCarouselWrapper #newsCarousel > h4	{text-transform: none; font-size: 26px; font-weight: 400; color: #365992;}
#newCarouselWrapper #newsCarousel > h4[data-aos]				{opacity: 0; transition-property: transform, opacity;}
#newCarouselWrapper #newsCarousel > h4[data-aos].aos-animate	{opacity: 1;}

#newCarouselWrapper #newsSlick			{display: -webkit-flex; display: flex; width: 100%; max-width: 585px; margin: 40px auto 0;}
#newCarouselWrapper #newsSlick[data-aos]				{opacity: 0; transition-property: transform, opacity;}
#newCarouselWrapper #newsSlick[data-aos].aos-animate	{opacity: 1;}

#newCarouselWrapper #newsSlick .slick-post					{padding: 0 40px; line-height: 1.4; font-size: 16px; font-weight: 400; color: #58585b; overflow: hidden;}
#newCarouselWrapper #newsSlick .slick-post h5,
#newCarouselWrapper #newsSlick .slick-post h5 a				{text-transform: none; font-size: 19px; font-weight: 500; color: #58585b;}
#newCarouselWrapper #newsSlick .slick-post h5				{line-height: 1.4;}
#newCarouselWrapper #newsSlick .slick-post a.btn			{font-family: 'Poppins', Arial, sans-serif;}
#newCarouselWrapper #newsSlick .slick-post a.btn + a.btn	{margin-left: 12px;}

#newCarouselWrapper #newsSlick .slick-arrow	{position: absolute; top: 0; width: 25px; height: 89px; background-repeat: no-repeat; background-position: center; background-color: transparent;}
#newCarouselWrapper #newsSlick .slick-prev	{left: -60px; background-image: url( '../images/arrow-left.png' );}
#newCarouselWrapper #newsSlick .slick-next	{right: -60px; background-image: url( '../images/arrow-right.png' );}


/***
PAGE STYLES
***/
/** Banners **/
#bannerWrapper					{height: 350px; font-family: 'Poppins', Arial, sans-serif; background-repeat: no-repeat; background-position: center; background-size: cover;}
#bannerWrapper.home				{height: 500px;}
#bannerWrapper #bannerText		{height: 100%; font-size: 50px; color: #fff;}
#bannerWrapper #bannerText span[data-aos]				{opacity: 0; transition-property: transform, opacity;}
#bannerWrapper #bannerText span[data-aos].aos-animate	{opacity: 1;}

/** General Content Styles **/
#bgrWrapper								{padding: 65px 0;}
#contentWrapper #content				{line-height: 1.4; font-size: 16px; color: #58585b;}
#contentWrapper.primaryWidth #content	{width: 79%; max-width: 850px; margin-right: 50px; overflow: hidden;}
#contentWrapper #content.primaryWidth	{padding: 65px 0;}
#contentWrapper #content.hasBlocks		{padding-bottom: 0;}
#contentWrapper #content > :last-child	{margin-bottom: 0;}
#contentWrapper #content img			{max-width: 100%; height: auto;}
#contentWrapper #content a				{font-style: italic; font-weight: 700; color: #365992;}
#contentWrapper #content a:hover		{color: #0090c8;}
#contentWrapper #content a:hover > img	{opacity: 0.8;}
#contentWrapper #content a.btn			{font-style: normal; font-weight: 500; font-family: 'Poppins', Arial, sans-serif;}
#contentWrapper #content a.btn.btnBlue			{color: #fff;}
#contentWrapper #content a.btn.btnBlue:hover	{color: #365992;}
#contentWrapper #content a.btn.btnTrans:hover	{color: #fff;}
#contentWrapper #content ul,
#contentWrapper #content ol			{margin-bottom: 1.1em; padding-left: 35px;}
#contentWrapper #content ul ul,
#contentWrapper #content ul ol,
#contentWrapper #content ol ul,
#contentWrapper #content ol	ol		{margin-bottom: 0; padding-left: 25px;}
#contentWrapper #content table		{margin-bottom: 1.1em;}
#contentWrapper #content table.table-full			{width: 100%; line-height: 1.4;}
#contentWrapper #content table.table-cols-2 tr td	{width: 50%; box-sizing: border-box;}
#contentWrapper #content table.table-cols-3 tr td	{width: 33.33%; box-sizing: border-box;}
#contentWrapper #content table td.padding			{padding: 20px;}
#contentWrapper #content table iframe.contact-iframe	{margin-top: 1.1em;}

/* Brands */
#brandsWrapper						{margin-bottom: 65px;}
#brandsWrapper .brand				{width: 20%; padding: 20px; box-sizing: border-box;}
#brandsWrapper .brand img			{display: block; max-width: 100%; height: auto; margin: 0 auto;}

/* Hover Blocks */
#blocksWrapper								{padding-bottom: 65px; overflow: hidden;}
#hoverBlocks.cols-3 > .block				{position: relative; width: 33.33%; width: calc( 33.33% - 60px ); margin: 30px;}
#hoverBlocks .block > *						{-webkit-transition: z-index 0.8s, opacity 0.8s; transition: z-index 0.8s, opacity 0.8s;}

#hoverBlocks .block .block-section.front		{position: absolute; top: 0; left: 0; z-index: 2; opacity: 1; width: 100%; height: 100%; text-align: center; line-height: 1.4; font-size: 18px; color: #58585b; background-color: #fff;}
#hoverBlocks .block .block-inner.front > img	{display: block; margin: 0 auto 12px; max-width: 100%; height: auto;}
#hoverBlocks .block .block-inner.front > h3		{padding: 0 20px; line-height: 1.4; font-size: 26px; font-weight: 400;}
#hoverBlocks .block .block-inner.front > :last-child	{margin-bottom: 0;}

#hoverBlocks .block .block-section.back			{position: relative; z-index: 1; opacity: 0; width: 100%; height: 100%; min-height: 200px; border: 1px solid #d5d5d5; box-sizing: border-box; color: #fff; background-color: #365992;}
#hoverBlocks .block .block-inner.back > h3		{position: relative; display: block; margin-bottom: 0; padding: 20px 20px 20px 80px; font-size: 21px; font-weight: 400; color: #fff; background-color: #3471b8;}
#hoverBlocks .block .block-inner.back > h3 > img{position: absolute; top: 50%; left: 30px; transform: translateY( -50% ); display: block; max-width: 30px; height: auto;}
#hoverBlocks .block .block-inner.back .block-content						{padding: 25px 30px; font-size: 18px; font-weight: 400; font-family: Arial, sans-serif;}
#hoverBlocks .block .block-inner.back .block-content ul						{margin: 0; padding: 0; list-style: none;}
#hoverBlocks .block .block-inner.back .block-content ul	li					{position: relative; margin: 5px 0; padding-left: 16px;}
#hoverBlocks .block .block-inner.back .block-content ul	li:before			{content: ''; position: absolute; left: 0; top: 7px; display: block; width: 4px; height: 4px; border-radius: 50%; background-color: #fff;}
#hoverBlocks .block .block-inner.back .block-content ul	li:first-of-type	{margin-top: 0;}
#hoverBlocks .block .block-inner.back .block-content ul	li:last-of-type		{margin-bottom: 0;}

#hoverBlocks .block:hover .block-section.front,
#hoverBlocks .block.hover .block-section.front			{z-index: 0; opacity: 0;}
#hoverBlocks .block:hover .block-section.back,
#hoverBlocks .block.hover .block-section.back			{z-index: 2; opacity: 1;}

/* Blog Archive */
#contentWrapper #content.blog h1 a			{display: block; line-height: 1.2; font-style: normal; font-size: 26px; font-weight: 500;}
#contentWrapper #content.blog .post-date	{display: block; margin-bottom: 14px; font-weight: 700;}
#contentWrapper #content.blog article.hentry				{margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px solid #d5d5d5;}
#contentWrapper #content.blog article.hentry > :last-child	{margin-bottom: 0;}



/***
SIDEBAR STYLES
***/
#sidebar			{position: relative; width: 300px; min-width: 300px; margin-top: 8px; padding: 10px 0; border: 1px solid #d5d5d5; box-sizing: border-box;}
#sidebar:before		{content: ''; position: absolute; top: -9px; left: -1px; width: 100%; width: calc( 100% + 2px ); height: 8px; background-color: #365992;}

#mobileSidebar		{display: none; padding: 20px 0;}
#mobileSidebar > *	{width: 48%; padding: 8px; box-sizing: border-box;}

#sidebar .widget					{padding: 30px;}
#sidebar .widget .widget-title		{margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #d5d5d5; font-size: 20px; font-weight: 500; color: #365992;}
#sidebar .widget ul.list			{margin: 0; padding: 0; list-style: none;}
#sidebar .widget ul.list li			{margin-bottom: 12px;}
#sidebar .widget ul.list li a		{position: relative; display: block; padding-left: 12px; line-height: 1.2; font-size: 15px; font-weight: 500; font-family: 'Poppins', Arial, sans-serif; color: #58585b;}
#sidebar .widget ul.list li a:before{content: "\f105"; position: absolute; left: 0; top: 0; font-family: FontAwesome; color: #0090c8;}
#sidebar .widget ul.list li:hover a:before	{animation: left-to-right 1.5s infinite;}
#sidebar .widget ul.list li:hover > a	{color: #365992;}


/***
FOOTER STYLES
***/
/* Logo Marquee */
#logoMarqueeWrapper				{border-top: 1px solid #dedede; border-bottom: 1px solid #dedede; background-color: #fefefe;}
#logoMarqueeWrapper .bx-wrapper	{width: 100%; max-width: none !important; margin: 0; border: 0; box-shadow: none; background-color: #fefefe;}

/* Footer Widgets */
#widgetsWrapper							{padding:  40px 0; overflow: hidden;}
#footerWidgets.per-row-1 > *			{width: 100%;}
#footerWidgets.per-row-2 > *			{width: 50%; width: calc( 50% - 40px ); max-width: 580px;}
#footerWidgets.per-row-3 > *			{width: 33.33%; width: calc( 33.33% - 40px ); max-width: 380px;}
#footerWidgets.per-row-4 > *			{width: 25%; width: calc( 25% - 40px ); max-width: 280px;}
#footerWidgets .widget .widget-title	{display: block; margin-bottom: 12px; padding-bottom: 12px; border-bottom: 1px solid #dedede; text-transform: lowercase; font-size: 18px; font-weight: 400; color: #58585b;}
#footerWidgets .widget					{font-size: 14px; color: #58585b;}
#footerWidgets .widget[data-aos]				{opacity: 0; transition-property: transform, opacity;}
#footerWidgets .widget[data-aos].aos-animate	{opacity: 1;}
#footerWidgets .widget ul,
#footerWidgets .widget ol				{padding-left: 20px;}
#footerWidgets .widget ul.menu			{margin: 0; padding: 0; list-style: none; font-family: Arial, sans-serif;}
#footerWidgets .widget ul.menu li		{position: relative;}
#footerWidgets .widget ul.menu li a		{position: relative; display: block; padding: 9px 0; color: #0090c8;}
#footerWidgets .widget ul.menu li:hover > a		{color: #58585b;}
#footerWidgets .widget ul.menu > li > a:before	{content: "\f105"; position: relative; display: inline-block; margin-right: 8px; color: #58585b; font-weight: 400; font-family: FontAwesome;}

#footerWidgets	.widget ul.special > li						{position: relative; margin: 9px 0; padding-left: 30px;}
#footerWidgets	.widget ul.special > li:before				{position: absolute; left: 0; font-size: 14px; font-weight: 400; font-family: FontAwesome;}
#footerWidgets	.widget ul.special > li.ico-socials ul		{padding-left: 0; list-style: none; font-size: 18px;}
#footerWidgets	.widget ul.special > li.ico-socials ul li	{margin-right: 8px;}
#footerWidgets	.widget ul.special > li.ico-map:before		{content: "\f041";}
#footerWidgets	.widget ul.special > li.ico-phone:before	{content: "\f095";}
#footerWidgets	.widget ul.special > li.ico-fax:before		{content: "\f1ac";}

/* Copyrights */
#footerWrapper						{padding: 10px 0;}
#footerWrapper #copyright			{font-size: 12px; font-family: Arial, sans-serif; color: #fff;}
#footerWrapper #copyright img		{position: relative; display: inline-block; margin-right: 12px;}
#footerWrapper #copyright a			{color: #fff;}
#footerWrapper #copyright a:hover	{color: #dedede;}
#footerWrapper #liveChat			{border-color: #fff; color: #fff;}

/* Socials */
#contentWrapper #content a.social-facebook,
#footerWidgets .widget ul.menu li a.social-facebook	{color: #3B5998;}
#contentWrapper #content a.social-twitter,
#footerWidgets .widget ul.menu li a.social-twitter	{color: #00aced;}
#contentWrapper #content a.social-linkedin,
#footerWidgets .widget ul.menu li a.social-linkedin	{color: #0077B5;}
#contentWrapper #content a[class^="social-"]:hover,
#footerWidgets .widget ul.menu li a[class^="social-"]:hover	{color: #58585b;}